.roundabout-holder
{
    list-style: none;
    width: 65%;
    height: 300px;
    margin: 0 auto;
}

.roundabout-moveable-item
{
    font-size: 12px !important;
    height: 290px;
    width: 525px;
    cursor: pointer;
    z-index: -1;
}

.roundabout-moveable-item img
{
    height: 100%;
    width: 100%;
    background-color: #FFF;
    margin: 0;
}

.roundabout-in-focus
{
    cursor: auto;
    -moz-box-shadow: 0 0 25px #000;
    -webkit-box-shadow: 0 0 25px #000;
    box-shadow: 0 0 25px #000;
}

.roundabout-in-focus:hover
{
    -webkit-box-shadow: 0px 0px 20px #222;
    -moz-box-shadow: 0px 0px 20px #222;
    background: #222;
}

.roundabout-holder span
{
    display: inline;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 8px 20px;
    background: #000;
    color: #FFF;
    z-index: 0;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.roundabout-in-focus:hover span
{
    display: inline;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 8px 20px;
    background: #000;
    color: #FFF;
    z-index: 0;
}

.roundabout a:hover, .roundabout a:active, .roundabout a:focus, .roundabout a:visited
{
    outline: none;
    text-decoration: none;
}

.roundabout li
{
    margin: 0;
}
a img
{
    border: none;
    outline: 0;
}

